export default {

  SKILLS_GET:            'SERVER:SKILLS_GET',
  SKILLS_GET_SUCCESS:    'SKILLS_GET_SUCCESS',
  SKILLS_GET_FAILURE:    'SKILLS_GET_FAILURE',

  SKILLS_REMOVE:         'SERVER:SKILLS_REMOVE',
  SKILLS_REMOVE_SUCCESS: 'SKILLS_REMOVE_SUCCESS',
  SKILLS_REMOVE_FAILURE: 'SKILLS_REMOVE_FAILURE',

  SKILLS_SET_FILTER:     'SKILLS_SET_FILTER',
  SKILLS_RESET_FILTER:   'SKILLS_RESET_FILTER',
  
  SKILLS_GET_ID:         'SERVER:SKILLS_GET_ID',
  SKILLS_GET_ID_SUCCESS: 'SKILLS_GET_ID_SUCCESS',
  SKILLS_GET_ID_FAILURE: 'SKILLS_GET_ID_FAILURE',
  
  SKILLS_EDIT:           'SKILLS_EDIT',
  VALIDATION:            'SKILLS_VALIDATION',
  
  SKILLS_UPDATE:         'SERVER:SKILLS_UPDATE',
  SKILLS_UPDATE_SUCCESS: 'SKILLS_UPDATE_SUCCESS',
  SKILLS_UPDATE_FAILURE: 'SKILLS_UPDATE_FAILURE',
    
  SKILLS_CREATE:         'SERVER:SKILLS_CREATE',
  SKILLS_CREATE_SUCCESS: 'SKILLS_CREATE_SUCCESS',
  SKILLS_CREATE_FAILURE: 'SKILLS_CREATE_FAILURE',
}
  